{
  "type": "FeatureCollection",
  "features": [
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAENDERUEBERGREIFENDE_ANKNUEPFUNGSPUNKTE_1",
      "geometry": {
        "type": "Point",
        "coordinates": [
          10.11914618523055,
          53.72634757978511
        ]
      },
      "properties": {},
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAENDERUEBERGREIFENDE_ANKNUEPFUNGSPUNKTE_2",
      "geometry": {
        "type": "Point",
        "coordinates": [
          10.17993109574029,
          53.70282948498315
        ]
      },
      "properties": {},
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAENDERUEBERGREIFENDE_ANKNUEPFUNGSPUNKTE_3",
      "geometry": {
        "type": "Point",
        "coordinates": [
          10.239574841061968,
          53.50244822658286
        ]
      },
      "properties": {},
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAENDERUEBERGREIFENDE_ANKNUEPFUNGSPUNKTE_4",
      "geometry": {
        "type": "Point",
        "coordinates": [
          10.320593704622532,
          53.432772544475206
        ]
      },
      "properties": {},
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAENDERUEBERGREIFENDE_ANKNUEPFUNGSPUNKTE_5",
      "geometry": {
        "type": "Point",
        "coordinates": [
          10.202100561813785,
          53.39269518112496
        ]
      },
      "properties": {},
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAENDERUEBERGREIFENDE_ANKNUEPFUNGSPUNKTE_6",
      "geometry": {
        "type": "Point",
        "coordinates": [
          10.096722216512616,
          53.42258263590962
        ]
      },
      "properties": {},
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAENDERUEBERGREIFENDE_ANKNUEPFUNGSPUNKTE_7",
      "geometry": {
        "type": "Point",
        "coordinates": [
          10.028850278611527,
          53.42877542685598
        ]
      },
      "properties": {},
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAENDERUEBERGREIFENDE_ANKNUEPFUNGSPUNKTE_8",
      "geometry": {
        "type": "Point",
        "coordinates": [
          9.773071163479718,
          53.491361132085565
        ]
      },
      "properties": {},
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAENDERUEBERGREIFENDE_ANKNUEPFUNGSPUNKTE_9",
      "geometry": {
        "type": "Point",
        "coordinates": [
          9.759499264559302,
          53.52928438042493
        ]
      },
      "properties": {},
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAENDERUEBERGREIFENDE_ANKNUEPFUNGSPUNKTE_10",
      "geometry": {
        "type": "Point",
        "coordinates": [
          9.731132522050359,
          53.55395550589037
        ]
      },
      "properties": {},
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAENDERUEBERGREIFENDE_ANKNUEPFUNGSPUNKTE_11",
      "geometry": {
        "type": "Point",
        "coordinates": [
          9.734797115295708,
          53.59099765621942
        ]
      },
      "properties": {},
      "srsName": "EPSG:4326"
    }
  ]
}